<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="6.0.5.8704" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}" GrandSmetaSign="PRwAAAM7OziLA8PXR8vDu6c/w7uXq8iItIPXu6+To7eMgItDu8d3t5fDj7iIgKOH74vjo5SAi0O7x3e3l8OPuyO3m6O3o8Ojt4yIp2FZlJkM0NUIxMjIzNDg3Rjg3ODlFQUM1NTk4OTYyQjE0RURG">
  <Properties LocNum="01-01-01" Object="П" Constr="Реконструкция ПС-110/10 кВ Чермет"/>
  <RegionInfo RegionName="Тюменская область (редакция 2009 г. с Изм.1)" RegionID="4721" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="1 зона" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr SeparateFot" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="Перевод из базы 1984г. в базу 1991: Письмо Госстроя СССР от 03.07.1990г. №12-Д: ОЗП=ЗПМ=1,25, ЭМ=1,7, МАТ=1,55. Из базы 1991 г. в базу 2001 г. : Письмо Фед. агенства по стр-ву и жил.-коммун. хоз. от 15.10.2004 г. №ВА-5079/06: ОЗП=ЗПМ=9,73, ЭМ=22,56, МАТ=17,96" Code="1984_1991_2001" OZ="12,1625" EM="38,352" ZM="12,1625" MT="27,838"/>
      <Index Code="2"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Основной справочник видов работ">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы при ж/д перевозках" ID="10136" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Материалы для монтажных работ" ID="10192" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65"/>
        <Vid_Rab Caption="Свайные работы" ID="10008" Nacl="130" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="130" PlanCurr="80"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="130" PlanCurr="89"/>
        <Vid_Rab Caption="Автомобильные дороги" ID="10031" Nacl="142" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="142" PlanCurr="95"/>
        <Vid_Rab Caption="Озеленение. Защитные лесонасаждения" ID="10054" Nacl="115" NaclMask="ФОТ" Plan="90" PlanMask="ФОТ" NaclCurr="115" PlanCurr="90"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г">
      <VidRab_Group Caption="Монтажные работы" ID="3">
        <Vid_Rab Caption="Монтаж оборудования" ID="6" Nacl="80" NaclMask="ОЗ" Plan="8" PlanMask="ПЗ" OsColumn="М"/>
      </VidRab_Group>
    </Vids_Rab>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта" Options="Base Curr EmAll OzpTz ZpmTz SeparEm" Value_OZ="1,15" Value_EM="1,15" Level="4" AllChapters="No" ChaptersLinks="(1, 2)"/>
    <K Caption="МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи" Options="Base Curr EmAll OzpTz ZpmTz SeparEm" Value_OZ="1,2" Value_EM="1,2" Level="5" AllChapters="No" ChaptersLinks="(1, 2)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Chapters>
    <Chapter Caption="Вертикальная планировка" SysID="1">
      <Position Caption="Планировка участка: механизированным способом" Number="1" Code="ТЕР47-01-001-01" SysID="14" Units="100 м2" Quantity="2237,55/100" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10054">
        <Quantity Fx="2237,55/100" KUnit="100" Result="22,3755"/>
        <PriceBase PZ="18,16" EM="18,16" ZM="4,08"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,28" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 59 кВт (80 л.с.)" Code="070148" Units="маш.-ч" Quantity="0,28" Attribs="SnipSet">
            <PriceBase Value="64,87" ZM="14,58"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Планировка механизированным способом."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="18,16" EM="18,16" ZM="4,08" TM="0,28"/>
            <Itog Caption="ВСЕГО на физобъем (22,3755)" DataType="TotalFo" PZ="406" EM="406" ZM="91" TM="6,27"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="560" EM="560" ZM="126" TM="8,65">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="467" EM="467" ZM="105" TM="7,21"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="560" EM="560" ZM="126" TM="8,65"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 126)" DataType="Nacl" PZ="145"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 126)" DataType="Plan" PZ="113"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="818"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TM="0,28"/>
            <Itog Caption="ВСЕГО на физобъем (22,3755)" DataType="TotalFo" TM="6,27"/>
            <Itog Caption="Коэффициенты к итогам:" TM="8,65">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TM="7,21"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TM="8,65"/>
            </Itog>
            <Itog Caption="Накладные расходы 115% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 90% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="406" EM="406" ZM="91" TM="6,27"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="560" EM="560" ZM="126" TM="8,65">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 1)" DataType="KSummDet" PZ="61" EM="60,9" ZM="13,65" TM="0,9405"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 1)" DataType="KSummDet" PZ="93" EM="93,4" ZM="21" TM="1,442"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="145">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 115% ФОТ (от 126)  (Поз. 1)" DataType="NSummDet" PZ="145"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="113">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 90% ФОТ (от 126)  (Поз. 1)" DataType="PSummDet" PZ="113"/>
          </Itog>
          <Itog Caption="Итого по разделу 1 Вертикальная планировка" DataType="ChapterTotal" PZ="818" TM="8,65">
            <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" PZ="818" TM="8,65">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="406" EM="406" ZM="91" TM="6,27"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="467" EM="467" ZM="105" TM="7,21"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="560" EM="560" ZM="126" TM="8,65"/>
              <Itog Caption="Накладные расходы 115% ФОТ (от 126)" DataType="Nacl" PZ="145"/>
              <Itog Caption="Сметная прибыль 90% ФОТ (от 126)" DataType="Plan" PZ="113"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="818" TM="8,65"/>
            </Itog>
            <Itog Caption="Итого" PZ="818" TM="8,65">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Машины и механизмы" PZ="560"/>
              <Itog Caption="  ФОТ" PZ="126"/>
              <Itog Caption="  Накладные расходы" PZ="145"/>
              <Itog Caption="  Сметная прибыль" PZ="113"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Вертикальная планировка" DataType="ChapterTotal" PZ="818" TM="8,65"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TM="6,27"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" TM="8,65"/>
          <Itog Caption="Итого по разделу 1 Вертикальная планировка" DataType="ChapterTotal" TM="8,65">
            <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" TM="8,65">
              <Itog Caption="Итого Поз. 1" DataType="GroupInitial" TM="6,27"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TM="7,21"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TM="8,65"/>
              <Itog Caption="Накладные расходы 115% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 90% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TM="8,65"/>
            </Itog>
            <Itog Caption="Итого" TM="8,65">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 1 Вертикальная планировка" DataType="ChapterTotal" TM="8,65"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
    <Chapter Caption="Планировка территории" SysID="2">
      <Position Caption="Разработка грунта с перемещением до 10 м бульдозерами мощностью: 59 кВт (80 л.с.), группа грунтов 1" Number="2" Code="ТЕР01-01-030-01" SysID="16" Units="1000 м3 грунта" Quantity="507.52/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="507.52/1000" KUnit="1000" Result="0,50752"/>
        <PriceBase PZ="701,89" EM="701,89" ZM="157,76"/>
        <Resources>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="10,82" Attribs="SnipSet"/>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 59 кВт (80 л.с.)" Code="070148" Units="маш.-ч" Quantity="10,82" Attribs="SnipSet">
            <PriceBase Value="64,87" ZM="14,58"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта с перемещением."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="701,89" EM="701,89" ZM="157,76" TM="10,82"/>
            <Itog Caption="ВСЕГО на физобъем (0,50752)" DataType="TotalFo" PZ="356" EM="356" ZM="80" TM="5,49"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="491" EM="491" ZM="110" TM="7,57">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="409" EM="409" ZM="92" TM="6,31"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="491" EM="491" ZM="110" TM="7,57"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 110)" DataType="Nacl" PZ="105"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 110)" DataType="Plan" PZ="55"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="651"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TM="10,82"/>
            <Itog Caption="ВСЕГО на физобъем (0,50752)" DataType="TotalFo" TM="5,49"/>
            <Itog Caption="Коэффициенты к итогам:" TM="7,57">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TM="6,31"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TM="7,57"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Погрузочные работы при железнодорожных перевозках: Грунт растительного слоя (земля, перегной)" Number="3" Code="СЦП1-1-12" ItemFlags="Info" SysID="18" Units="за т груза" Quantity="215.32*1.75" PriceLevel="2001" PzSync="Yes" Vr2001="10136">
        <Quantity Fx="215.32*1.75" Result="376,81"/>
        <PriceBase PZ="4,12"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="4,12"/>
            <Itog Caption="ВСЕГО на физобъем (376,81)" DataType="TotalFo" PZ="1552"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="1552">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="1552"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="1552"/>
            </Itog>
            <Itog Caption="Накладные расходы 100% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="1552"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (376,81)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 100% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Разработка грунта с погрузкой на автомобили-самосвалы экскаваторами с ковшом вместимостью: 0,25 м3, группа грунтов 2" Number="4" Code="ТЕР01-01-014-05" SysID="17" Units="1000 м3 грунта" Quantity="39/1000" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="Comment TechK" PzSync="Yes" Vr2001="10001">
        <Quantity Fx="39/1000" KUnit="1000" Result="0,039"/>
        <PriceBase PZ="6527,76" OZ="266,85" EM="6254,62" ZM="1164,86" MT="6,29"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="31,32" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="8,52"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="90,09" Attribs="SnipSet"/>
          <Mch Caption="Экскаваторы одноковшовые дизельные на пневмоколесном ходу при работе на других видах строительства: 0,25 м3" Code="060337" Units="маш.-ч" Quantity="73,04" Attribs="SnipSet">
            <PriceBase Value="70,49" ZM="12,54"/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 59 кВт (80 л.с.)" Code="070148" Units="маш.-ч" Quantity="17,05" Attribs="SnipSet">
            <PriceBase Value="64,87" ZM="14,58"/>
          </Mch>
          <Mat Caption="Щебень из природного камня для строительных работ марка: 800, фракция 20-40 мм" Code="408-0015" Units="м3" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="157,23"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разработка грунта экскаваторами с погрузкой на автомобили-самосвалы."/>
          <Work Caption="Планировка поверхности забоя и земляного полотна забойной дороги бульдозером."/>
          <Work Caption="Содержание забойной дороги."/>
          <Work Caption="Вспомогательные работы, выполняемые вручную, связанные с устройством водоотводных канав или ограждающих валиков, с переходом экскаватора с одного места работы на другое и из забоя в забой и т.д."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="6527,76" OZ="266,85" EM="6254,62" ZM="1164,86" MT="6,29" TZ="31,32" TM="90,09"/>
            <Itog Caption="ВСЕГО на физобъем (0,039)" DataType="TotalFo" PZ="255" OZ="10" EM="244" ZM="45" MT="1" TZ="1,22" TM="3,51"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="352" OZ="14" EM="337" ZM="62" MT="1" TZ="1,68" TM="4,85">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="294" OZ="12" EM="281" ZM="52" MT="1" TZ="1,4" TM="4,04"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="352" OZ="14" EM="337" ZM="62" MT="1" TZ="1,68" TM="4,85"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 76)" DataType="Nacl" PZ="72"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 76)" DataType="Plan" PZ="38"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="462"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="31,32" TM="90,09"/>
            <Itog Caption="ВСЕГО на физобъем (0,039)" DataType="TotalFo" TZ="1,22" TM="3,51"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="1,68" TM="4,85">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="1,4" TM="4,04"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="1,68" TM="4,85"/>
            </Itog>
            <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 50% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Устройство подстилающих и выравнивающих слоев оснований: из щебня" Number="5" Code="ТЕР27-04-001-04" SysID="15" Units="100 м3 материала основания (в плотном теле)" Quantity="111,46/100" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" DBFlags="TechK" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="111,46/100" KUnit="100" Result="1,1146"/>
        <PriceBase PZ="3806,98" OZ="213,6" EM="3573,36" ZM="306,73" MT="20,02"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-4" Units="чел.час" Quantity="24,19" Attribs="SnipSet" WorkClass="2,4">
            <PriceBase Value="8,83"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="20,6" Attribs="SnipSet"/>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="2,46" Attribs="SnipSet">
            <PriceBase Value="86,59" ZM="10,9"/>
          </Mch>
          <Mch Caption="Бульдозеры при работе на других видах строительства: 79 кВт (108 л.с.)" Code="070149" Units="маш.-ч" Quantity="2,59" Attribs="SnipSet">
            <PriceBase Value="83,34" ZM="15,76"/>
          </Mch>
          <Mch Caption="Автогрейдеры среднего типа 99 кВт (135 л.с.)" Code="120202" Units="маш.-ч" Quantity="2,3" Attribs="SnipSet">
            <PriceBase Value="141,25" ZM="14,58"/>
          </Mch>
          <Mch Caption="Катки на пневмоколесном ходу 30 т" Code="120911" Units="маш.-ч" Quantity="12,21" Attribs="SnipSet">
            <PriceBase Value="222,16" ZM="15,76"/>
          </Mch>
          <Mch Caption="Машины поливомоечные 6000 л" Code="121601" Units="маш.-ч" Quantity="1,04" Attribs="SnipSet">
            <PriceBase Value="102,93" ZM="12,54"/>
          </Mch>
          <Mat Caption="Щебень" Code="408-9080" Units="м3" Options="Project NotCount Reserved1"/>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="7" Attribs="SnipSet">
            <PriceBase Value="2,86"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Планировка и прикатка земляного полотна с поливом водой."/>
          <Work Caption="Россыпь и разравнивание материалов."/>
          <Work Caption="Уплотнение россыпей с поливкой водой."/>
        </WorksList>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="3806,98" OZ="213,6" EM="3573,36" ZM="306,73" MT="20,02" TZ="24,19" TM="20,6"/>
            <Itog Caption="ВСЕГО на физобъем (1,1146)" DataType="TotalFo" PZ="4243" OZ="238" EM="3983" ZM="342" MT="22" TZ="26,96" TM="22,96"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="5847" OZ="329" EM="5496" ZM="472" MT="22" TZ="37,2" TM="31,68">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="4876" OZ="274" EM="4580" ZM="393" MT="22" TZ="31" TM="26,4"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="5847" OZ="329" EM="5496" ZM="472" MT="22" TZ="37,2" TM="31,68"/>
            </Itog>
            <Itog Caption="Накладные расходы 142% ФОТ (от 801)" DataType="Nacl" PZ="1137"/>
            <Itog Caption="Сметная прибыль 95% ФОТ (от 801)" DataType="Plan" PZ="761"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="7745"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr" TZ="24,19" TM="20,6"/>
            <Itog Caption="ВСЕГО на физобъем (1,1146)" DataType="TotalFo" TZ="26,96" TM="22,96"/>
            <Itog Caption="Коэффициенты к итогам:" TZ="37,2" TM="31,68">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="31" TM="26,4"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="37,2" TM="31,68"/>
            </Itog>
            <Itog Caption="Накладные расходы 142% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 95% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Position Caption="Щебень из природного камня для строительных работ марка: 1000, фракции 70-120 мм" Number="6" Code="ТСЦ-408-0425" SysID="19" Units="м3" Quantity="111,46" PriceLevel="2001" DBComment="Постан.Правит.Тюмен.обл. от 27.12.11 №490-п" PzSync="Yes" Vr2001="10031">
        <Quantity Fx="111,46" Result="111,46"/>
        <PriceBase PZ="79,88" MT="79,88"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="79,88" MT="79,88"/>
            <Itog Caption="ВСЕГО на физобъем (111,46)" DataType="TotalFo" PZ="8903" MT="8903"/>
            <Itog Caption="Коэффициенты к итогам:" PZ="8903" MT="8903">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="8903" MT="8903"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="8903" MT="8903"/>
            </Itog>
            <Itog Caption="Накладные расходы 142% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 95% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="8903"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (111,46)" DataType="TotalFo"/>
            <Itog Caption="Коэффициенты к итогам:">
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
            </Itog>
            <Itog Caption="Накладные расходы 142% ФОТ (от 0)" DataType="Nacl"/>
            <Itog Caption="Сметная прибыль 95% ФОТ (от 0)" DataType="Plan"/>
            <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="15309" OZ="248" EM="4583" ZM="467" MT="8926" TZ="28,18" TM="31,96"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="17145" OZ="343" EM="6324" ZM="645" MT="8926" TZ="38,88" TM="44,1">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 2, 4-6)" DataType="KSummDet" PZ="725" OZ="37,2" EM="687,45" ZM="70,05" TZ="4,227" TM="4,794"/>
            <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 2, 4-6)" DataType="KSummDet" PZ="1111" OZ="57,2" EM="1054" ZM="107,4" TZ="6,48" TM="7,35"/>
          </Itog>
          <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="1315">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 95% ФОТ (от 187)  (Поз. 2, 4)" DataType="NSummDet" PZ="178"/>
            <Itog Caption=" 142% ФОТ (от 801)  (Поз. 5-6)" DataType="NSummDet" PZ="1137"/>
          </Itog>
          <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="855">
            <Itog Caption="В том числе, справочно:"/>
            <Itog Caption=" 50% ФОТ (от 187)  (Поз. 2, 4)" DataType="PSummDet" PZ="94"/>
            <Itog Caption=" 95% ФОТ (от 801)  (Поз. 5-6)" DataType="PSummDet" PZ="761"/>
          </Itog>
          <Itog Caption="Итого по разделу 2 Планировка территории" DataType="ChapterTotal" PZ="19315" TZ="38,88" TM="44,1">
            <Itog Caption="Земляные работы, выполняемые механизированным способом" DataType="VrGroup" PZ="1115" TZ="1,68" TM="12,42">
              <Itog Caption="Итого Поз. 2, 4" DataType="GroupInitial" PZ="611" OZ="10" EM="600" ZM="125" MT="1" TZ="1,22" TM="9"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="703" OZ="12" EM="690" ZM="144" MT="1" TZ="1,4" TM="10,35"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="843" OZ="14" EM="828" ZM="173" MT="1" TZ="1,68" TM="12,42"/>
              <Itog Caption="Накладные расходы 95% ФОТ (от 187)" DataType="Nacl" PZ="178"/>
              <Itog Caption="Сметная прибыль 50% ФОТ (от 187)" DataType="Plan" PZ="94"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="1115" TZ="1,68" TM="12,42"/>
            </Itog>
            <Itog Caption="Погрузо-разгрузочные работы при ж/д перевозках" DataType="VrGroup" PZ="1552">
              <Itog Caption="Итого Поз. 3" DataType="GroupInitial" PZ="1552"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="1552"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="1552"/>
              <Itog Caption="Накладные расходы 100% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="1552"/>
            </Itog>
            <Itog Caption="Автомобильные дороги" DataType="VrGroup" PZ="16648" TZ="37,2" TM="31,68">
              <Itog Caption="Итого Поз. 5-6" DataType="GroupInitial" PZ="13146" OZ="238" EM="3983" ZM="342" MT="8925" TZ="26,96" TM="22,96"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="13779" OZ="274" EM="4580" ZM="393" MT="8925" TZ="31" TM="26,4"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="14750" OZ="329" EM="5496" ZM="472" MT="8925" TZ="37,2" TM="31,68"/>
              <Itog Caption="Накладные расходы 142% ФОТ (от 801)" DataType="Nacl" PZ="1137"/>
              <Itog Caption="Сметная прибыль 95% ФОТ (от 801)" DataType="Plan" PZ="761"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="16648" TZ="37,2" TM="31,68"/>
            </Itog>
            <Itog Caption="Итого" PZ="19315" TZ="38,88" TM="44,1">
              <Itog Caption="В том числе:"/>
              <Itog Caption="  Материалы" PZ="8926"/>
              <Itog Caption="  Машины и механизмы" PZ="6324"/>
              <Itog Caption="  ФОТ" PZ="988"/>
              <Itog Caption="  Накладные расходы" PZ="1315"/>
              <Itog Caption="  Сметная прибыль" PZ="855"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 Планировка территории" DataType="ChapterTotal" PZ="19315" TZ="38,88" TM="44,1"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice" TZ="28,18" TM="31,96"/>
          <Itog Caption="Итого прямые затраты по разделу с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="38,88" TM="44,1"/>
          <Itog Caption="Итого по разделу 2 Планировка территории" DataType="ChapterTotal" TZ="38,88" TM="44,1">
            <Itog Caption="Земляные работы, выполняемые механизированным способом" DataType="VrGroup" TZ="1,68" TM="12,42">
              <Itog Caption="Итого Поз. 2, 4" DataType="GroupInitial" TZ="1,22" TM="9"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="1,4" TM="10,35"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="1,68" TM="12,42"/>
              <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 50% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="1,68" TM="12,42"/>
            </Itog>
            <Itog Caption="Погрузо-разгрузочные работы при ж/д перевозках" DataType="VrGroup">
              <Itog Caption="Итого Поз. 3" DataType="GroupInitial"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
              <Itog Caption="Накладные расходы 100% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
            </Itog>
            <Itog Caption="Автомобильные дороги" DataType="VrGroup" TZ="37,2" TM="31,68">
              <Itog Caption="Итого Поз. 5-6" DataType="GroupInitial" TZ="26,96" TM="22,96"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="31" TM="26,4"/>
              <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="37,2" TM="31,68"/>
              <Itog Caption="Накладные расходы 142% ФОТ (от 0)" DataType="Nacl"/>
              <Itog Caption="Сметная прибыль 95% ФОТ (от 0)" DataType="Plan"/>
              <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="37,2" TM="31,68"/>
            </Itog>
            <Itog Caption="Итого" TZ="38,88" TM="44,1">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 2 Планировка территории" DataType="ChapterTotal" TZ="38,88" TM="44,1"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
    <Chapter Caption="Вывоз лишнего грунта" SysID="3">
      <Position Caption="Сметные цены транспортировки строительных материалов, изделий и конструкций, перевозимых автомобильным транспортом, расстояние перевозки 4 км: класс груза 1" Number="7" Code="СЦП3-5-4-1" ItemFlags="Info" SysID="20" Units="1 т" Quantity="(215.32+39)*1.75" PriceLevel="2001" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="(215.32+39)*1.75" Result="445,06"/>
        <PriceBase PZ="8,84"/>
        <Itog>
          <ItogBim>
            <Itog Caption="На единицу в ценах 2001г." DataType="ForOneBase" PZ="8,84"/>
            <Itog Caption="ВСЕГО на физобъем (445,06)" DataType="TotalFo" PZ="3934"/>
          </ItogBim>
          <ItogRes>
            <Itog Caption="На единицу в текущих ценах" DataType="ForOneCurr"/>
            <Itog Caption="ВСЕГО на физобъем (445,06)" DataType="TotalFo"/>
          </ItogRes>
        </Itog>
      </Position>
      <Itog>
        <ItogBim>
          <Itog Caption="Итого прямые затраты по разделу в ценах 2001г." DataType="CleanPrice" PZ="3934"/>
          <Itog Caption="Итого по разделу 3 Вывоз лишнего грунта" DataType="ChapterTotal" PZ="3934">
            <Itog Caption="Перевозка грузов автотранспортом" DataType="VrGroup" PZ="3934">
              <Itog Caption="Итого Поз. 7" DataType="GroupInitial" PZ="3934"/>
            </Itog>
            <Itog Caption="Итого" PZ="3934">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 3 Вывоз лишнего грунта" DataType="ChapterTotal" PZ="3934"/>
          </Itog>
        </ItogBim>
        <ItogRes>
          <Itog Caption="Итого прямые затраты по разделу в текущих ценах" DataType="CleanPrice"/>
          <Itog Caption="Итого по разделу 3 Вывоз лишнего грунта" DataType="ChapterTotal">
            <Itog Caption="Перевозка грузов автотранспортом" DataType="VrGroup">
              <Itog Caption="Итого Поз. 7" DataType="GroupInitial"/>
            </Itog>
            <Itog Caption="Итого">
              <Itog Caption="В том числе:"/>
            </Itog>
            <Itog Caption="Итого по разделу 3 Вывоз лишнего грунта" DataType="ChapterTotal"/>
          </Itog>
        </ItogRes>
      </Itog>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13"/>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100" Value="П-110-16/189-ПЗУ_изм.2&#xA;"/>
  </GsDocSignatures>
  <Itog>
    <ItogBim>
      <Itog Caption="Итого прямые затраты по смете в ценах 2001г." DataType="CleanPrice" PZ="19649" OZ="248" EM="4989" ZM="558" MT="8926" TZ="28,18" TM="38,23"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" PZ="21639" OZ="343" EM="6884" ZM="771" MT="8926" TZ="38,88" TM="52,75">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15  (Поз. 1-2, 4-6)" DataType="KSummDet" PZ="786" OZ="37,2" EM="748,35" ZM="83,7" TZ="4,227" TM="5,7345"/>
        <Itog Caption=" МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2  (Поз. 1-2, 4-6)" DataType="KSummDet" PZ="1204" OZ="57,2" EM="1147,4" ZM="128,4" TZ="6,48" TM="8,792"/>
      </Itog>
      <Itog Caption="Накладные расходы" DataType="NSummRoot" PZ="1460">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 95% ФОТ (от 187)  (Поз. 2, 4)" DataType="NSummDet" PZ="178"/>
        <Itog Caption=" 115% ФОТ (от 126)  (Поз. 1)" DataType="NSummDet" PZ="145"/>
        <Itog Caption=" 142% ФОТ (от 801)  (Поз. 5-6)" DataType="NSummDet" PZ="1137"/>
      </Itog>
      <Itog Caption="Сметная прибыль" DataType="PSummRoot" PZ="968">
        <Itog Caption="В том числе, справочно:"/>
        <Itog Caption=" 50% ФОТ (от 187)  (Поз. 2, 4)" DataType="PSummDet" PZ="94"/>
        <Itog Caption=" 90% ФОТ (от 126)  (Поз. 1)" DataType="PSummDet" PZ="113"/>
        <Itog Caption=" 95% ФОТ (от 801)  (Поз. 5-6)" DataType="PSummDet" PZ="761"/>
      </Itog>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" PZ="24067" TZ="38,88" TM="52,75">
        <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" PZ="818" TM="8,65">
          <Itog Caption="Итого Поз. 1" DataType="GroupInitial" PZ="406" EM="406" ZM="91" TM="6,27"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="467" EM="467" ZM="105" TM="7,21"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="560" EM="560" ZM="126" TM="8,65"/>
          <Itog Caption="Накладные расходы 115% ФОТ (от 126)" DataType="Nacl" PZ="145"/>
          <Itog Caption="Сметная прибыль 90% ФОТ (от 126)" DataType="Plan" PZ="113"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="818" TM="8,65"/>
        </Itog>
        <Itog Caption="Земляные работы, выполняемые механизированным способом" DataType="VrGroup" PZ="1115" TZ="1,68" TM="12,42">
          <Itog Caption="Итого Поз. 2, 4" DataType="GroupInitial" PZ="611" OZ="10" EM="600" ZM="125" MT="1" TZ="1,22" TM="9"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="703" OZ="12" EM="690" ZM="144" MT="1" TZ="1,4" TM="10,35"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="843" OZ="14" EM="828" ZM="173" MT="1" TZ="1,68" TM="12,42"/>
          <Itog Caption="Накладные расходы 95% ФОТ (от 187)" DataType="Nacl" PZ="178"/>
          <Itog Caption="Сметная прибыль 50% ФОТ (от 187)" DataType="Plan" PZ="94"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="1115" TZ="1,68" TM="12,42"/>
        </Itog>
        <Itog Caption="Погрузо-разгрузочные работы при ж/д перевозках" DataType="VrGroup" PZ="1552">
          <Itog Caption="Итого Поз. 3" DataType="GroupInitial" PZ="1552"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="1552"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="1552"/>
          <Itog Caption="Накладные расходы 100% ФОТ (от 0)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="1552"/>
        </Itog>
        <Itog Caption="Автомобильные дороги" DataType="VrGroup" PZ="16648" TZ="37,2" TM="31,68">
          <Itog Caption="Итого Поз. 5-6" DataType="GroupInitial" PZ="13146" OZ="238" EM="3983" ZM="342" MT="8925" TZ="26,96" TM="22,96"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" PZ="13779" OZ="274" EM="4580" ZM="393" MT="8925" TZ="31" TM="26,4"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" PZ="14750" OZ="329" EM="5496" ZM="472" MT="8925" TZ="37,2" TM="31,68"/>
          <Itog Caption="Накладные расходы 142% ФОТ (от 801)" DataType="Nacl" PZ="1137"/>
          <Itog Caption="Сметная прибыль 95% ФОТ (от 801)" DataType="Plan" PZ="761"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" PZ="16648" TZ="37,2" TM="31,68"/>
        </Itog>
        <Itog Caption="Перевозка грузов автотранспортом" DataType="VrGroup" PZ="3934">
          <Itog Caption="Итого Поз. 7" DataType="GroupInitial" PZ="3934"/>
        </Itog>
        <Itog Caption="Итого" PZ="24067" TZ="38,88" TM="52,75">
          <Itog Caption="В том числе:"/>
          <Itog Caption="  Материалы" PZ="8926"/>
          <Itog Caption="  Машины и механизмы" PZ="6884"/>
          <Itog Caption="  ФОТ" PZ="1114"/>
          <Itog Caption="  Накладные расходы" PZ="1460"/>
          <Itog Caption="  Сметная прибыль" PZ="968"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" PZ="24067" TZ="38,88" TM="52,75"/>
      </Itog>
    </ItogBim>
    <ItogRes>
      <Itog Caption="Итого прямые затраты по смете в текущих ценах" DataType="CleanPrice" TZ="28,18" TM="38,23"/>
      <Itog Caption="Итого прямые затраты по смете с учетом коэффициентов к итогам" DataType="KSummRoot" TZ="38,88" TM="52,75"/>
      <Itog Caption="Итоги по смете:" DataType="SmetaTotal" TZ="38,88" TM="52,75">
        <Itog Caption="Озеленение. Защитные лесонасаждения" DataType="VrGroup" TM="8,65">
          <Itog Caption="Итого Поз. 1" DataType="GroupInitial" TM="6,27"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TM="7,21"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TM="8,65"/>
          <Itog Caption="Накладные расходы 115% ФОТ (от 0)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 90% ФОТ (от 0)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TM="8,65"/>
        </Itog>
        <Itog Caption="Земляные работы, выполняемые механизированным способом" DataType="VrGroup" TZ="1,68" TM="12,42">
          <Itog Caption="Итого Поз. 2, 4" DataType="GroupInitial" TZ="1,22" TM="9"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="1,4" TM="10,35"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="1,68" TM="12,42"/>
          <Itog Caption="Накладные расходы 95% ФОТ (от 0)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 50% ФОТ (от 0)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="1,68" TM="12,42"/>
        </Itog>
        <Itog Caption="Погрузо-разгрузочные работы при ж/д перевозках" DataType="VrGroup">
          <Itog Caption="Итого Поз. 3" DataType="GroupInitial"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK"/>
          <Itog Caption="Накладные расходы 100% ФОТ (от 0)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 60% ФОТ (от 0)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP"/>
        </Itog>
        <Itog Caption="Автомобильные дороги" DataType="VrGroup" TZ="37,2" TM="31,68">
          <Itog Caption="Итого Поз. 5-6" DataType="GroupInitial" TZ="26,96" TM="22,96"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.4._Производство монтажных работ на открытых и полуоткрытых производственных площадках в стесненных условиях: с наличием в зоне производства работ действующего технологического оборудования или движения технологического транспорта ОЗП=1,15; ЭМ-ЗПМ=1,15; ЗПМ=1,15; ТЗ=1,15; ТЗМ=1,15&quot;" DataType="ItogK" TZ="31" TM="26,4"/>
          <Itog Caption="Всего с учетом &quot;МДС35 пр.1 т.2 п.5._Производство монтажных работ вблизи объектов, находящихся под высоким напряжением, в том числе  в охранной зоне действующей воздушной линии электропередачи ОЗП=1,2; ЭМ-ЗПМ=1,2; ЗПМ=1,2; ТЗ=1,2; ТЗМ=1,2&quot;" DataType="ItogK" TZ="37,2" TM="31,68"/>
          <Itog Caption="Накладные расходы 142% ФОТ (от 0)" DataType="Nacl"/>
          <Itog Caption="Сметная прибыль 95% ФОТ (от 0)" DataType="Plan"/>
          <Itog Caption="Итого c накладными и см. прибылью" DataType="TotalWithNP" TZ="37,2" TM="31,68"/>
        </Itog>
        <Itog Caption="Перевозка грузов автотранспортом" DataType="VrGroup">
          <Itog Caption="Итого Поз. 7" DataType="GroupInitial"/>
        </Itog>
        <Itog Caption="Итого" TZ="38,88" TM="52,75">
          <Itog Caption="В том числе:"/>
        </Itog>
        <Itog Caption="ВСЕГО по смете" DataType="SmetaTotal" TZ="38,88" TM="52,75"/>
      </Itog>
    </ItogRes>
  </Itog>
</Document>
